<!DOCTYPE html>
<html>
    <head>
        <title>Error 404</title>
        <meta charset="UTF-8"/>
        <style>
            div {
                text-align: center;
            }

            h2 {
                text-align: center;
                color: darkblue;
                font-size: large;
            }

            h1 {
                text-align: center;
                color: purple;
            }

            img {
                width: 400px;
                height: 400px;
            }

            p {
                font-size: small;
            }

        </style>
    </head>
    <body>
        <div>
            <h1>Error 404</h1>
            <h2>Página no encontrada :(</h2>
            <br>
            <img src="https://media.tenor.com/qi1djXXEyeQAAAAM/sad-bunny.gif">
            <br>
            <p><strong>Mantainer:</strong> Marlene Flor</p>
        </div>
    </body>
</html>
